.modal-dialog {
	font-family:Lato,Verdana;
	font-size:17px;	
	font-weight:bold;
	color:#424853;
}

.modal-dialog a {
	color:#424853;	
}
.modal-dialog a:hover{
	color:#000;	
}
.modal-title {
	color:white;	
}
.modal-content {
	width:570px;
	height:275px;
	background-color:#ee7107;    
	border-radius:0px;
	padding-left:30px;
	padding-right:30px;
} 
.modal-title {
	font-family:Arial, Helvetica, sans-serif;		
}
.modal-body {
	background-color:#ee7107;   
	padding-top:10px; 		
	padding-bottom:10px;
}
.btn-login {
	background-color:#3c4652;
	font:Arial, Helvetica, sans-serif;
	color:white; 
}
.modal-header {
	border-bottom:0px;
	padding-bottom:0px;	
	padding-left:18px;
}
button.close {
	color:white;	 
	font-size:35px;
	opacity:100;
	font-weight:normal;
	
}
.modal-header .close {
	margin-top:-15px;
	margin-right:-30px;
}
.riga {
	padding-bottom:5px;	
}
input.form-control { 
	background-color:white;	  
}
#tUtente.form-control, #tPassword.form-control { 
	border-radius:0px;	
}
button#tAccedi {
	border-radius:0px;	
	font-size:19px;
	font-weight:bold;
	margin-top:3px; 
	height:42px;
}
button#tAccedi:hover {
	color:#CCC;	
}
input:-webkit-autofill { 
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}
#codiciPersi {
	text-align:right;	 
}
#tUtente, #tPassword {
	height:46px;
	font-size:18px; 
}

@media screen and (max-width: 767px) {
	.modal-content {
		width:100%;   
		height:auto;	 
		padding-left:0px;
		padding-right:0px;  
	}
	.modal-header .close {
		margin-top:-15px;
		margin-right:-10px; 
	}

	#dSubmit {
		padding-top:10px; 
	}
	.modal-dialog {
		font-size:16px;	  
	}
	#tUtente.form-control, #tPassword.form-control { 
		height:35px; 
		font-size:16px;  
		line-height:18px;
	}

	
}
